hw_api::copy
hw_api::dcstat
Hyperwave API Fonctions
PHP Manual

# hw_api::dbstat

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api::dbstat — Retourne des statistiques sur le serveur de bases

### Description

hw_api_object hw_api::dbstat ( array `$parameter` )

Retourne des statistiques sur le serveur de bases.

### Liste de paramètres

`parameter`

### Valeurs de retour

### Voir aussi

- hw_api::dcstat
- hw_api::hwstat
- hw_api::ftstat

hw_api::copy
hw_api::dcstat
Hyperwave API Fonctions
PHP Manual